linux-ti-omap4: 3.0.0-1209.21 -proposed tracker

Reported by Brad Figg on 2012-04-20
22
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
John Johansen
Upload-to-ppa
Undecided
Herton R. Krzesinski
Verification-testing
Undecided
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Oneiric
Undecided
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 20. April 2012 03:30 UTC
kernel-stable-Certification-testing-end:Friday, 20. April 2012 03:46 UTC
kernel-stable-Prepare-package-end:Friday, 27. April 2012 21:15 UTC
kernel-stable-Promote-to-proposed-start:Friday, 27. April 2012 21:15 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 02. May 2012 06:15 UTC
kernel-stable-Verification-testing-start:Wednesday, 02. May 2012 07:15 UTC
kernel-stable-Security-signoff-start:Wednesday, 02. May 2012 20:45 UTC
kernel-stable-Verification-testing-end:Wednesday, 02. May 2012 20:45 UTC
kernel-stable-Regression-testing-start:Wednesday, 02. May 2012 20:45 UTC
kernel-stable-Security-signoff-end:Thursday, 03. May 2012 07:00 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 15. May 2012 22:30 UTC
kernel-stable-Regression-testing-end:Tuesday, 15. May 2012 22:30 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Wednesday, 16. May 2012 09:15 UTC
kernel-stable-Promote-to-updates-end:Wednesday, 16. May 2012 09:15 UTC

This tracking bug was opened to be worked from linux-3.0.0-19.33 update (bug 985736)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-ti-omap4 (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: oneiric
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-04-20
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-oneiric.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.0.0-1209.21 -proposed tracker
Herton R. Krzesinski (herton) wrote :

ppisati: we will wait to upload this kernel, as this is release week and we don't want to clog buildds with kernel builds. Probably I'll be able to upload this update in the end of this week or start of next.

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Brad Figg (brad-figg) on 2012-05-02
description: updated
Brad Figg (brad-figg) on 2012-05-02
description: updated
Brad Figg (brad-figg) on 2012-05-02
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2012-05-03
description: updated
C de-Avillez (hggdh2) wrote :

No regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-05-15
description: updated
Martin Pitt (pitti) on 2012-05-16
Changed in linux-ti-omap4 (Ubuntu):
status: In Progress → Invalid
Launchpad Janitor (janitor) wrote :
Download full text (24.2 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.0.0-1209.21

---------------
linux-ti-omap4 (3.0.0-1209.21) oneiric-proposed; urgency=low

  * Release Tracking Bug
    - LP: #985999

  [ Paolo Pisati ]

  * rebased on 3.0.0-19.33

  [ Ubuntu: 3.0.0-19.33 ]

  * Release Tracking Bug
    - LP: #985736
  * SAUCE: ite-cir: postpone ISR registration
    - LP: #984387

linux-ti-omap4 (3.0.0-1209.20) oneiric-proposed; urgency=low

  * Release Tracking Bug
    - LP: #975060

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.0.0-19.32

  [ Ubuntu: 3.0.0-19.32 ]

  * Release Tracking Bug
    - LP: #974368
  * SAUCE (no-up) Provide a param for allowing the BIOS to handle changing
    the brightness on AC/battery status changes.
    - LP: #949311
  * SAUCE (no-up) Quirk for enabling backlight hotkeys on Samsung N150P
    - LP: #875893
  * SAUCE: (drop after 3.5) drm/i915: reinstate GM45 TV detection fix
    - LP: #638939
  * SAUCE: (no-up) Reinstate missing hunk from nx emulation
    - LP: #972821
  * SAUCE: ubuntu drivers: use UMH_WAIT_PROC consistently
    - LP: #963685
  * SAUCE: disable_nx should not be in __cpuinitdata section for X86_32
    - LP: #968233
  * SAUCE: (no-up) remove __initdata from vesafb_fix
    - LP: #969309
  * usermodehelper: use UMH_WAIT_PROC consistently
    - LP: #963685
  * usermodehelper: introduce umh_complete(sub_info)
    - LP: #963685
  * usermodehelper: implement UMH_KILLABLE
    - LP: #963685
  * usermodehelper: kill umh_wait, renumber UMH_* constants
    - LP: #963685
  * usermodehelper: ____call_usermodehelper() doesn't need do_exit()
    - LP: #963685
  * kmod: introduce call_modprobe() helper
    - LP: #963685
  * kmod: make __request_module() killable
    - LP: #963685
  * x86, tsc: Fix SMI induced variation in quick_pit_calibrate()
    - LP: #965586
  * ata_piix: Add Toshiba Satellite Pro A120 to the quirks list due to
    broken suspend functionality.
    - LP: #886850
  * ACPICA: Fix regression in FADT revision checks
    - LP: #883441
  * ASPM: Fix pcie devices with non-pcie children
    - LP: #961482
  * USB: option: Add MediaTek MT6276M modem&app interfaces
    - LP: #971808
  * USB: option driver: adding support for Telit CC864-SINGLE, CC864-DUAL
    and DE910-DUAL modems
    - LP: #971808
  * USB: option: make interface blacklist work again
    - LP: #971808
  * USB: option: add ZTE MF820D
    - LP: #971808
  * USB: ftdi_sio: fix problem when the manufacture is a NULL string
    - LP: #971808
  * USB: ftdi_sio: add support for BeagleBone rev A5+
    - LP: #971808
  * USB: Microchip VID mislabeled as Hornby VID in ftdi_sio.
    - LP: #971808
  * USB: ftdi_sio: new PID: Distortec JTAG-lock-pick
    - LP: #971808
  * USB: ftdi_sio: add support for FT-X series devices
    - LP: #971808
  * USB: ftdi_sio: new PID: LUMEL PD12
    - LP: #971808
  * powerpc/usb: fix bug of kernel hang when initializing usb
    - LP: #971808
  * usb: musb: Reselect index reg in interrupt context
    - LP: #971808
  * usb: gadgetfs: return number of bytes on ep0 read request
    - LP: #971808
  * USB: gadget: Make g_hid device class conform to spec.
    - LP: #971808
  * futex: Cover all PI opcodes with cmpxchg enabled check
    - LP...

Changed in linux-ti-omap4 (Ubuntu Oneiric):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers